IF  NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'OZELSIGORTACARI')
CREATE TABLE [dbo].[OZELSIGORTACARI](
	[CARIID] [int] NOT NULL,
	[OZELSENTFIRMA] [nvarchar](30) NOT NULL,
	[SIGORTASIRKETIKODU] [nvarchar](30) NULL,
	[ISLEMYAPAN] [nvarchar](50) NULL,
	[KURUMKODU] [nvarchar](50) NULL,
	[KURUMSIFRESI] [nvarchar](50) NULL,
	[AKTIF] BIT NULL,
 CONSTRAINT [PK_OZELSIGORTACARI] PRIMARY KEY CLUSTERED 
(
	[CARIID] ASC,
	[OZELSENTFIRMA] ASC
)
) ON [PRIMARY]
GO

IF  NOT EXISTS (SELECT * FROM SYSOBJECTS WHERE SYSOBJECTS.name = 'DF_OZELSIGORTACARI_AKTIF')
	ALTER TABLE [dbo].[OZELSIGORTACARI] ADD  CONSTRAINT [DF_OZELSIGORTACARI_AKTIF]  DEFAULT ((0)) FOR [AKTIF]
GO